[THEME]
StartBorderRenderY	= 92
StartBorderSpriteW	= 32
StartBorderSpriteH	= 64
StartTextRenderY	= 143

BubbleTipRenderY	= 98
BubbleTipRenderX	= 125
BubbleTipSpriteH	= 7
BubbleTipSpriteW	= 7

TitleboxRenderY		= 96
TitleboxMaxLines	= 3
TitleboxTextY		= 55
TitleboxTextW		= 200
TitleboxTextLarge	= 0

VolumeRenderX		= 4
VolumeRenderY		= 2

DateRenderX		= 148
DateRenderY		= 1

TimeRenderX		= 190
TimeRenderY		= 1

UsernameRenderX		= 28
UsernameRenderY		= 0

ShoulderLRenderY	= 172
ShoulderLRenderX	= 1

ShoulderRRenderY	= 172
ShoulderRRenderX	= 226

BatteryRenderY		= 1
BatteryRenderX		= 235

FontPalette1		= 0x0000
FontPalette2		= 0xDEF7
FontPalette3		= 0xC631
FontPalette4		= 0xA108

FontPaletteDateTime1	= 0x0000
FontPaletteDateTime2	= 0x0000
FontPaletteDateTime3	= 0x0000
FontPaletteDateTime4	= 0x83FF

FontPaletteUsername1	= 0x0000
FontPaletteUsername2	= 0xDEF7
FontPaletteUsername3	= 0xC631
FontPaletteUsername4	= 0xA108

RenderPhoto				= 0

UsernameUserPalette = 0

PlayStartupJingle		= 1